@import url("/css/rtve.2018/rtve.skins/rtve.PROGRAMAS/programas.desktp.por.css");

/** colores **/
html {background:#26445c;}
.subheader .navBox.spechead {background:#091c2b;}
/* ima + ico */
.mediaBox .ima,
.mainBox .mediaBox a .ico, .arrays .controlBox .ico, .auxheader .ico,
.tab_concursantes .container .grid .cell .mediaBox .ima,
.sliderBox .photoBox figure,
.striplayer.beon_ .carta .mainContent .socialBox .ico .blind img,
.striplayer.beon_ .carta .mainContent .ico.share .blindBox img,
.striplayer.beoff.beon_ .article > .figure .mediaBox > a > .play.ico.video,
.striplayer.beoff.beon_ .article .incluBox .videoBox > a .play.ico.video  {outline-color:#fec400}

.mainBox .mediaBox .ico:hover, .arrays .controlBox .ico:hover, .auxheader .ico:hover,
.arrays .gridBox.slideH .topBox .cell .ico.play:hover, .arrays .gridBox.slideH .topBox .cell:hover .ico.play,
.auxheader .container .socialBox .blind:not(.be_on):hover,
.striplayer.beoff.beon_ .artBody + .slideH .socialBox li, .artBody blockquote .q1,
.striplayer.beoff.beon_ .article > .figure .mediaBox > a > .play.ico.video:hover {background:#26445c;}
body .telev .summary li:before, body .telev .article .artBody li:before,
.striplayer .article .falseH1 .maintitle,.article .ladillo {color:#fec400;}

/* textos */
section > h1 > span,  section.grid > .secBox > span, .txtBox .pretitle, .striplayer.specialTopBox .pretitle, .specialTopBox .mediaBox:hover + .overBox, .specialTopBox .mediaBox + .overBox:hover,
.photoBox .controlBox .xtras .datnum, .photoBox .maintitle, .photoBox figcaption , .specialTopBox .auxBox {color:#202020;}
.container:not(.striplayer) .secBox:before, .sliderBox h1:before {background:#f0f0f0;}
section.grid > .secBox > span, .sliderBox h1 span, section.grid > .secBox > span a , .txtBox .maintitle ,.buttonBox section.grid > .secBox > span a{color:#fec400;}

.striplayer .maintitle, .striplayer section .pretitle, .striplayer:not(.specialTopBox) .auxBox, .emisBox .txtBox .maintitle,
.striplayer section.grid > .secBox > span, .striplayer section.grid > .secBox > span a, .modConcursantes .auxBox p, .ongridBox .controlBox .paginaBox li span,
.striplayer.beoff.beon_ .article .mediaBox .video-js .vjs-panel-display.vjs-share-display span , .auxBox , .txtBox .pretitle {color:#f6f6f6;}

/* galeria */
.sliderBox .photoBox figcaption, .sliderBox .photoBox .mediaBox .ima:before {background:rgb(240,240,240);}

/* apertura destacado */
.striplayer.specialTopBox .maintitle{color:#26445c;}
.specialTopBox .mediaBox .ima:before, .specialTopBox .mainBox, .specialTopBox .overBox {background:#f0f0f0;}
.specialTopBox .gridBox .mediaBox > a {border-color:#f0f0f0}

.striplayer:not(.specialTopBox) {box-shadow:none;} /* revisar PEH */

/* catalogo destacado */
.fondo1.striplayer {background:url('i/fondo-destacado.jpg') #0a1d2d center center;background-size:100% auto;}

/* RRSS */
.container.socialShare .mainBox {filter:brightness(0.2);-webkit-filter:brightness(0.2);}

@media only screen and (max-width:1024px){
.specialTopBox + .container .txtBox .maintitle {color:#fec400;}
}